

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

[exit]
2

[exit]
3

###################################

[stamper]
4
0.297
5.042
1.393

[ticket_sale]
5
0.13
5.32
1.48

[ticket_sale_money_point_2]
-0.12
4.55
1.475
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.115
4.388
1.35
0.015
0.015
zahltisch


###################################

Fahrersitz:

[drivpos]
-0.73
4.3
1.1
0.45
0


###################################

Sitze

1.Reihe Rechts

[passpos]
1.003
3.114
1.224
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.563
3.114
1.224
0.43
0

[illumination_interior]
0
1
2
3


1.Reihe Links

[passpos]
-0.553
3.093
1.224
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.990
3.093
1.224
0.43
0

[illumination_interior]
0
1
2
3


2.Reihe Rechts

[passpos]
1.003
2.588
1.224
0.43
180

[illumination_interior]
1
2
3
4

[passpos]
0.563
2.588
1.224
0.43
180

[illumination_interior]
0
1
2
3


2.Reihe Links

[passpos]
-0.553
2.288
0.931
0.43
180

[illumination_interior]
1
2
3
4


[passpos]
-0.990
2.288
0.931
0.43
180

[illumination_interior]
1
2
3
4


3.Reihe Rechts

[passpos]
1.003
1.411
1.224
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.563
1.411
1.224
0.43
0

[illumination_interior]
1
2
3
4


3.Reihe Links

[passpos]
-0.553
1.192
0.931
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.990
1.192
0.931
0.43
0

[illumination_interior]
1
2
3
4


4.Reihe Links

[passpos]
-0.553
0.492
0.931
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.990
0.492
0.931
0.43
0

[illumination_interior]
1
2
3
4


5.Reihe Links

[passpos]
-0.553
-0.208
0.931
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.990
-0.208
0.931
0.43
0

[illumination_interior]
1
2
3
4


6.Reihe Links

[passpos]
-0.553
-0.908
0.931
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.990
-0.908
0.931
0.43
0

[illumination_interior]
1
2
3
4


7.Reihe Rechts

[passpos]
0.990
-1.958
1.328
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.550
-1.958
1.328
0.43
0

[illumination_interior]
1
2
3
4


7.Reihe Links

[passpos]
-0.550
-1.958
1.328
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.990
-1.958
1.328
0.43
0

[illumination_interior]
1
2
3
4


8.Reihe Rechts

[passpos]
0.990
-2.708
1.528
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.550
-2.708
1.528
0.43
0

[illumination_interior]
1
2
3
4


8.Reihe Links

[passpos]
-0.550
-2.708
1.528
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.990
-2.708
1.528
0.43
0

[illumination_interior]
1
2
3
4


9.Reihe Rechts

[passpos]
0.990
-3.458
1.528
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.550
-3.458
1.528
0.43
0

[illumination_interior]
1
2
3
4


9.Reihe Links

[passpos]
-0.550
-3.458
1.528
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.990
-3.458
1.528
0.43
0

[illumination_interior]
0
1
2
3


10.Reihe Rechts

[passpos]
0.990
-4.208
1.528
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.550
-4.208
1.528
0.43
0

[illumination_interior]
0
1
2
3


10.Reihe Links

[passpos]
-0.550
-4.208
1.528
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.990
-4.208
1.528
0.43
0

[illumination_interior]
1
2
3
4


11.Reihe Rechts

[passpos]
0.990
-4.958
1.528
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.550
-4.958
1.528
0.43
0

[illumination_interior]
1
2
3
4


11.Reihe Links

[passpos]
-0.550
-4.958
1.528
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.990
-4.958
1.528
0.43
0

[illumination_interior]
1
2
3
4


12.Reihe von Rechts nach Links

[passpos]
0.946
-5.868
1.620
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.466
-5.868
1.620
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0
-5.868
1.620
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.466
-5.868
1.620
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.946
-5.868
1.620
0.43
0

[illumination_interior]
1
2
3
4


Stehplätze

[passpos]
1.010
0.803
0.495
0
-90

[illumination_interior]
1
2
3
4

[passpos]
0.565
0.803
0.495
0
-90

[illumination_interior]
1
2
3
4

[passpos]
0.911
0.365
0.495
0
0

[illumination_interior]
1
2
3
4

